H1{
width : 100%;
font-size : 120%;
color : white;
background-color : #8080ff;
text-align : center;
margin-bottom : 0px;
}
H2{
width : 100%;
font-size : 100%;
color : white;
background-color : #8080ff;
text-align : left;
margin-top : 40px;
margin-bottom : 40px;
clear : both;
}
TH{
padding : 5px;
white-space : nowrap;
}
TD{
line-height : 150%;
padding : 5px;
white-space : nowrap;
}
.prev-next{
font-size : 80%;
text-align : left;
margin : 0px;
padding-top : 5px;
padding-bottom : 5px;
}
.map-explanation{
width : 560px;
margin-top : -20px;
margin-bottom : 20px;
float : left;
}
.map-data{
margin-top : -20px;
margin-right : 20px;
margin-bottom : 20px;
float : left;
white-space : nowrap;
}
.wiz-word{
margin-right : 5px;
margin-left : 5px;
}
.wiz-word-1{
margin-right : 5px;
}
.data1{
text-align : center;
}
.data2{
text-align : center;
margin-right : 10px;
margin-bottom : 40px;
float : left;
}
.town-data{
margin-right : 10px;
margin-bottom : 40px;
float : left;
}
.word{
text-align : left;
}
.un-word{
text-align : center;
}
.ld-shop{
float : left;
margin-right : 10px;
}
.ld-shop2{
float : left;
}
.enemy-action{
float : left;
margin-right : 10px;
}
.map-img1{
margin-right : 20px;
margin-bottom : 40px;
float : left;
}
.map-img2{
margin-right : 10px;
margin-bottom : 40px;
float : left;
}
.data-explanation{
clear : both;
}